Subject: Re: [lojban] zi'o and modals

From: Richard Todd <[email-masked]>
Date: Sun, 10 Jun 2001 20:26:56 -0500

John Cowan wrote:
> Thus if mi klama zo'e, then mi klama zi'o. The converse need not
> be true, though.

You've lost me there. Can you elaborate on why this is true?

I thought:
{zo'e} is an elided value that you can assume is unimportant. Not only
does it exist, but whatever value it has makes the sentence true.

So, I don't see how {mi klama zo'e} implies {mi klama zi'o}, or the
converse. One has an unspecified, unimportant destination, and the
other is a kind of going that has no destination (zi'o deleted it).

Right?